﻿#jsTopNavigation{
	padding-right:90px;
	*padding-right:90px !important;
}
#jsTopNavigationContent{
	width:408px;
}
:root #jsTopNavigationContent{ 
	width:394px\9; /*IE9*/
}

#jsTopNavigation_outer .lv2Container_careers{
	width: 340px; /*FF;*/
	width: 338px\0;  /*IE8*/
	*width:340px!important; /*IE7*/
	left:700px;
	margin-left:50px;
	margin-left:55px\0;
	*margin-left:55px !important;
}
#searchArea .searchAreaLinks {
margin-right: 156px;
margin-top: 21px;

}
#jsTopNavigation_outer .lv2Container_services{
	left:700px;
}
#jsTopNavigation_outer .lv2RichContainer
{
	width:300px;
 	margin-left:-180px;
 	*margin-left:-220px;
}
#jsTopNavigation_outer .lv2RichConainer_2
{
	width:590px;
 	margin-left:-400px;
 	*margin-left:-460px !important;
 	*+margin-left:-460px !important;
}
#jsTopNavigation_outer .lv2RichConainer_4
{
	width:445px;
 	margin-left:-460px;
 	*margin-left:-520px!important;
 	*+margin-left:-520px!important;
}
#jsTopNavigation_outer .lv2RichConainer_5
{
	width:300px;
 	margin-left:-230px;
 	*margin-left:-286px!important;
 	*+margin-left:-286px!important;
}

:root #jsTopNavigation_outer .lv2Container_careers{  
	width:325px\9;/*IE9*/
	margin-left:55px\9;
}

#jsTopNavigation_outer .lv2Container_location{
	width: 340px;
	width: 338px\0;  /*IE8*/
	*width:340px!important; /*IE7*/

	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	left:700px;
	margin-left:50px;
	margin-left:55px\0;
	*margin-left:55px !important;
}
:root #jsTopNavigation_outer .lv2Container_location{  
	width:325px\9;/*IE9*/
	margin-left:55px\9;
}


#jsTopNavigation_outer .lv2Container{
 width:510px;
}
.lv2Container_location .lv2ItemNoSub,.lv2Container_location .lv2ItemNoSubRollover{
	font-weight:normal;	
}

#fluorcountry{
font-size: 24px;
color: #ffffff;
font-weight: bold;
position: absolute;
right: 65px;
bottom: 60px;
line-height: 24px;
}
.siteMap{
	margin-left:0px !important;
}
/*fixed some vqa bug*/
#PrintDiv h2{
	margin-top:0;
	padding-top:0;
}
#PrintDiv .ms-rteCustom-Heading{
	font-weight:bold;
	font-size:14px;
}
#PrintDiv .ms-rteCustom-BodyText{
	font-weight:normal;	
}
/*end */

.HeaderHoverMenuActive
{
	padding:5px;
	*padding-left:4px;
	*padding-right:4px;
}
#jsTopNavigation_outer .lv2Locations{
padding-left:245px;}
.contacttable .contact_equiredtext{
 color:red;
 font-style:italic;
 display:none;
}
.contacttable #message_emailrequiredtext .contact_equiredtext{
 visibility:hidden;
 display:inline
}
.select-service-industry{
	display:none;
}
.step3{
	float:left;
	width:100%;
}
.contact_warningtext{
	font-size:12px;
	color:red;
	display:none;
	font-family:Arial;
}
.optionsarea{
	width:620px;
}
.contactlabel
{
	 text-align:left;
	 width:110px;
}
.contacttable input,.contacttable select,.contacttable textarea,.optionsalesbottominput select{
	border:solid 1px #dcdcdc;
}
.printpage{
    padding-bottom: 3px;
    vertical-align: middle;
}
.printpage img{
     margin-right: 9px;
    vertical-align: middle;
}

@media screen and (max-device-width: 1024px) {	
	#jsTopNavigationContent{
		width:390px; 
	}	
	#jsTopNavigation_outer .lv2RichContainer
	{
 		margin-left:-140px;
 	}
	#jsTopNavigation_outer .lv2RichConainer_2
	{
 		margin-left:-360px;
	}
	#jsTopNavigation_outer .lv2RichConainer_4
	{
 		margin-left:-280px;
 	}
	#jsTopNavigation_outer .lv2RichConainer_5
	{
 		margin-left:47px;
 	}
}
#jsTopNavigation_outer #jsTopNavigation #jsTopNavigationContent {
margin-right: 76px !important;
}
.ca-leadership-head {
    color: #182F5B;
    font-size: 18px;
    margin-top: 40px;
}
.ca-leadership-left {
    float: left;
}

.ca-leadership-right {
    float: left;
     width: 400px;
     margin-left: 65px
}
.bio {
    clear: both;
    height: 191px;
    margin-bottom: 15px;
    *height:600px;
    }
.bio-img {
    float: left;
}
.ca-leadership-wrap {
    width: 865px;
    margin-top: 10px;
    margin-left:-8px
}

.bio-title {
    color: #166EC9;
    font-size: 13px;
    font-weight: bold;
}

.bio-text {
    float: left;
    margin-top: 10px;
    margin-left: 10px;
}

.bio-desc {
    color: #000000;
    font-size: 13px;
    margin-top: 4px;
    width: 234px;
}
.bio-full > a {
    color: #166EC9 !important;
    font-size: 10px;
    font-weight: bold;
    margin-right: 5px;
}
.bio-full {
    margin-top: 5px;
}
.bio-detail {
    width: 684px;
    margin-top:10px;
    color: #000000;
    font-size: 13px;
}
.bio-title a {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
}
.bio-headtitle{
	width:777px;
}
.bio-white{
	clear:both;
	height:171px;
}
.bio-clearfix {
    height: 600px;
    clear: both;
    margin-top:29px;
}
.BioLink {
    margin-left: 5px;
}